
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HYBEBEKTAKIP]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[HYBEBEKTAKIP](
	[BTFID] [int] NOT NULL,
	[HYATISID] [int] NOT NULL,
	[TARIH] [datetime] NULL,
	[EMZIRME] [nvarchar](25) NULL,
	[MAMA] [nvarchar](25) NULL,
	[KANSEKERI] [nvarchar](25) NULL,
	[SOLUNUM] [nvarchar](25) NULL,
	[TONUS] [nvarchar](25) NULL,
	[MEKONYUM] [nvarchar](25) NULL,
	[IDRAR] [nvarchar](25) NULL,
	[HEMSIREGOZLEM] [nvarchar](255) NULL,
	[BEBEKADI] [nvarchar](50) NULL,
	[ANNEADI] [nvarchar](50) NULL,
	[DOGUMTARIHI] [datetime] NULL,
	[CINSYETI] [nvarchar](1) NULL,
	[BASCEVRESI] [float] NULL,
	[BOYCEVRESI] [float] NULL,
	[KILO] [float] NULL,
	[DRID] [int] NULL,
	[SPID] [int] NULL,
	[KYTARIHI] [datetime] NULL,
	[KYTKULLANICI] [nvarchar](25) NULL,
 CONSTRAINT [PK_HYBEBEKTAKIP] PRIMARY KEY CLUSTERED 
(
	[BTFID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END

GO


IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[HYBEBEKTAKIP]') AND 
name = N'IX_HYBEBEKTAKIP_HYATISID')

CREATE NONCLUSTERED INDEX [IX_HYBEBEKTAKIP_HYATISID] ON [dbo].[HYBEBEKTAKIP]
(
	[HYATISID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
GO






